Bug 35993 - Firefox: Signature forgery (3.2)
Firefox: Signature forgery (3.2)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 3.2
Other Linux
: P2 normal (vote)
: UCS 3.2-3-errata
Assigned To: Janek Walkenhorst
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-24 22:07 CEST by Moritz Muehlenhoff
Modified: 2014-09-26 17:57 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2014-09-24 22:07:15 CEST
CVE-2014-1568

Incorrect parsing of ASN1 values can lead to the forgery of RSA certificates.

This is fixed in 24.8.1
Comment 1 Janek Walkenhorst univentionstaff 2014-09-25 18:34:43 CEST
Tests (amd64): OK
Advisory: 2014-09-25-firefox-{de,en}.yaml
Comment 2 Felix Botner univentionstaff 2014-09-26 09:11:16 CEST
OK - amd64/i386 firefox-{de,en}

OK - YAML